<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.muyu.fault.mapper.MessageMapper">

    <select id="unread" resultType="com.muyu.fault.domain.message.Message">
        select * from car_fault_message where status=0
    </select>

    <update id="changestatus">
        update car_fault_message set status=1 where id=#{id}
    </update>

</mapper>
